body, td, span, p, div, input { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; }
body { background-color: rgb(222,199,165); background-image: url('../images/hu/head_bgr.jpg'); background-repeat: repeat-x; padding: 0px; margin: 0px; }
.float_left { float: left; }
.clear_left { clear: left; }
.clear_both { clear: both; }

h1 a { text-decoration: none; color: #404040; }
h1 a:hover { text-decoration: none; color: #000000; }


#top { width: 1024px; min-width: 1024px; height: 120px; min-height: 120px; margin: auto; }
#head { padding: 10px; width: 1024px; min-width: 1024px; height: 120px; min-height: 120px; background-image: url('../images/hu/head_bar.jpg'); background-repeat: no-repeat; }
#head a { position: relative; top: 0p; padding: 0px; margin: 0px; font-size: 9pt; } /* FF,CH --> csak a betűméret használ (kicsit) */
#head_banner { margin: 0px 20px 13px 20px; }
#head_quick_search { padding: 0px; margin: 0px; }
#head_quick_search_input { padding: 1px; margin: 0px 0px 0px 192px; width: 212px; min-width: 212px; height: 18px; min-height: 18px; border: 0px none; background-color: black; color: white; font-size: 10pt; }
#head_quick_search_button { width: 20px; min-width: 20px; height: 20px; min-height: 20px; }
#head_lang_hu, #head_lang_en { margin-left: 10px; width: 20px; min-width: 20px; height: 20px; min-height: 20px; }


#middle { background-color: black; }
#middle_all, #middle_thumbnails { width: 1024px; margin: auto; overflow: auto; }
#left_container { width: 286px; padding: 10px 10px 0px 10px; color: white; }
div.left_menu_dot { width: 10px; min-width: 10px; height: 40px; min-height: 40px; background-color: rgb(143,90,59); }
.left_menu { color: rgb(254,205,149); text-decoration: none; font-weight: bold; font-size: 10pt; }
.left_menu:hover { color: white; }
div.left_menu { width: 252px; min-width: 252px; height: 16px; min-height: 16px; padding: 12px; background-color: rgb(51,51,51); margin-bottom: 10px; }
#left_tags_title { width: 286px; min-width: 286px; height: 40px; min-height: 40px; background-image: url('../images/hu/left_tags_title.jpg'); padding: 0px; margin: 0px; }
#left_tags { color: rgb(254,205,149); width: 278px; min-width: 278px; min-height: 120px; background-color: rgb(51,51,51); padding: 4px; }
#left_tags a { color: rgb(254,205,149); text-decoration: none; font-size: 8pt; }
#left_tags a:hover { color: rgb(143,90,59); text-decoration: none; font-size: 8pt; }
#right_container { margin-left: 18px; padding: 0px 20px 0px 0px; width: 680px; background-image: url('../images/hu/right_container_bgr.jpg'); background-repeat: repeat-y; min-height: 600px; }
.content { padding: 0px 8px 0px 28px; }
.content .lead2 { color: #404040; padding-bottom: 4px; border-bottom: 1px solid #808080; }
.content h1 { color: #404040; }

#middle_thumbnails img { padding: 0px; margin: 8px; border: 8px #808080 solid; }

#bottom { background-color: rgb(222,199,165); background-image: url('../images/hu/bottom_bgr.jpg'); background-repeat: repeat-x; padding: 0px; margin: 0px; }
#bottom_all { width: 1024px; min-width: 1024px; height: 64px; min-height: 64px; margin: auto; }
#bottom_top { width: 1024px; min-width: 1024px; height: 10px; min-height: 10px; background-color: rgb(222,199,165); background-image: url('../images/hu/middle_bottom_bgr.jpg'); background-repeat: repeat-y; padding: 0px; margin: 0px; }
#bottom_menu { width: 680px; min-width: 680px; padding: 18px; padding-left: 324px; font-size: 8pt; text-align: center; color: #808080; }
#bottom_menu a { color: #808080; text-decoration: none; }
#bottom_menu a:hover { color: #404040; }             
/* ---------------------------------------------------- */        
/* ---------------------------------------------------- */        
/* ---------------------------------------------------- */        
/* ---------------------------------------------------- */
.bold { font-weight: bold; }
.small { word-wrap: break-word; font-size: 7pt; }
.fs_preview_box { 
	word-wrap: break-word; width: 144px; padding: 0px 8px 8px 8px; font-size: 8pt; 
	
	}
.fs_preview_box_image { width: 130px; height: 130px; padding: 4px; border: 6px solid white; vertical-align: middle; background-color: #333333; text-align: center; position: relative; }
.fs_preview_box_image .fs-overlap {
    position: absolute; top: 0px; height: 138px; right: 0px; display: none;
    background: transparent; float: right;
    width: 0px;  transition: all 1s linear 1s;
	}
.fs_preview_box_image:hover > .fs-overlap { width: 45px; display: block; }

.fs-overlap-icon { width: 32px; height: 32px; padding: 2px; border: 3px solid white; margin-bottom: 3px; background-color: rgb(237,223,188); background-position: center center; background-repeat: no-repeat; cursor: pointer; cursor: hand; }
.fs-overlap-icon:hover { border-color: rgb(237,223,188); background-color: rgb(189,156,123); }
.fs-overlap-icon.disabled { background-color: rgb(81,81,81); border-color: #808080; cursor: none; }
.fs-overlap-pdf { background-image: url('../images/icon-pdf.png'); margin-top: 3px; }
.fs-overlap-audio { background-image: url('../images/icon-sound.png'); }
.fs-overlap-video { background-image: url('../images/icon-take.png'); }

.fs-headline {width: 135px;position: relative;float: right;top: -51px;height: 0px;}
.fs-headline-icon {width: 32px;height: 32px;padding: 2px;border: 3px solid white;margin-right: 3px;background-color: rgb(237,223,188);background-position: center center;background-repeat: no-repeat;cursor: pointer;cursor: hand;max-width: 32px;display: inline-block;}
.fs-headline-icon:hover { border-color: white; background-color: rgb(189,156,123); }
.fs-headline-icon.disabled { background-color: rgb(81,81,81); border-color: #808080; cursor: none; }
.fs-headline-pdf { background-image: url('../images/icon-pdf.png'); margin-top: 3px; }
.fs-headline-audio { background-image: url('../images/icon-sound.png'); }
.fs-headline-video {background-image: url('../images/icon-take.png');}



.fs_blank { background: rgb(189,156,123) url('../images/hu/blank.png') no-repeat scroll center center; width: 20px; padding: 10px; vertical-align: bottom; font-size: 7pt; text-align: center; }
.fs_prev { background: rgb(189,156,123) url('../images/hu/arrow_filmstrip_prev.png') no-repeat scroll center center; width: 20px; padding: 10px; cursor: hand; cursor: pointer; vertical-align: bottom; font-size: 7pt; text-align: center; }
.fs_next { background: rgb(189,156,123) url('../images/hu/arrow_filmstrip_next.png') no-repeat scroll center center; width: 20px; padding: 10px; cursor: hand; cursor: pointer; vertical-align: bottom; font-size: 7pt; text-align: center; }
#fs_image_container { background-color: rgb(189,156,123); padding: 10px 0px 10px 0px; height: 120px; }
#fs_image { border: 8px solid white; }
#fs_title { font-size: 12pt; text-align: center; padding: 4px;}
.fs_info { width: 320px; float: left; font-size: 8pt; }
#fs_note {}
#fs_description {} 

#search { background-color: rgb(189,156,123); width:618px; margin: 0px 0px 10px 3px; padding: 10px; font-size: 8pt; text-align: justify; }
#search input { border: 0px none; background-color: rgb(237,223,188); font-size: 8pt; width: 150px; padding: 4px; margin: 0px; }
.search_subtitle { font-size: 10pt; padding: 0px 0px 10px 3px; }
#search_not_found { font-size: 12pt; font-weight: bold; color: #404040; }
#search select { border: 0px none; background-color: rgb(237,223,188); font-size: 8pt; width: 150px; padding: 4px; margin: 0px; }

/* megjelenő szöveg belső része */
div.text { text-align: justify; }
div.text img { border: 1px solid #808080; margin: 4px; }
div.text a { text-decoration: underline; color: rgb(143,90,59); }
div.text a:hover { text-decoration: none; color: rgb(189,156,123); }

.html_item { margin-top: 8px; background-color: rgb(189,156,123); padding: 8px; height: 100%; clear: both; overflow: auto; }
.html_item .image { font-size: 10pt; margin-top: 2px; width: 122px; min-height: 48px; margin-right: 10px; }
.html_item .image img { border: 1px solid #404040; }
.html_item div.timesptamp { font-size: 8pt; color: #404040; }
.html_item h1 { font-size: 10pt; margin-top: 2px; }
.html_item .lead { font-size: 9pt; }
.html_item a { color: rgb(237,223,188); }
.html_item a:hover { color: white; }

.navbar { clear: both; text-align: center; padding: 4px 20px 4px 20px; color: #808080; }
.navbar .founds { text-align: center; font-size: 7pt; padding-top: 4px; }
.navbar a { text-decoration: none; color: rgb(143,90,59); }
.navbar a:hover { text-decoration: none; color: rgb(189,156,123); }
